Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse CommaSuite Project UI 
Bundle-Vendor: Eclipse CommaSuite
Bundle-Version: 2.1.1.qualifier
Bundle-SymbolicName: org.eclipse.comma.project.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.comma.project,
 org.eclipse.comma.project.ide,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.ide,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.xtend.lib;bundle-version="2.14.0",
 org.eclipse.comma.signature,
 org.eclipse.comma.types,
 org.eclipse.comma.behavior,
 org.eclipse.comma.behavior.ui,
 org.eclipse.comma.types.ui,
 org.eclipse.comma.behavior.interfaces,
 org.eclipse.comma.icons,
 org.eclipse.comma.behavior.component,
 org.eclipse.ui,
 org.eclipse.ui.editors,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0",
 org.eclipse.comma.java,
 org.eclipse.ui.console,
 net.sourceforge.plantuml.lib,
 org.eclipse.xtext,
 org.eclipse.core.resources
Import-Package: org.apache.log4j,
 org.eclipse.jdt.core
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.comma.project.ui,
 org.eclipse.comma.project.ui.contentassist,
 org.eclipse.comma.project.ui.handler,
 org.eclipse.comma.project.ui.internal,
 org.eclipse.comma.project.ui.quickfix,
 org.eclipse.comma.project.ui.wizard
Bundle-Activator: org.eclipse.comma.project.ui.internal.ProjectActivator
Automatic-Module-Name: org.eclipse.comma.project.ui
